Subject: Re: [Tools-discuss] material manager

From: Ryan Cross <[email-masked]>
Date: Thu, 3 Jan 2013 14:21:58 -0800

Hi Marc,

Since there is only one "Minutes" and one "Agenda" file per session it was easy to support the simple re-upload to replace existing files.  For slides this doesn't work as well.  The user would have to enter an identical Name of Presentation which opens the door for typos.  So the replace link seemed appropriate.  

I see what you are saying about consistency.  I can look into adding the replace link.

Thanks,
Ryan Cross
AMS

On Nov 6, 2012, at 6:37 AM, Marc Blanchet wrote:

> small UI comment:
> if one want to replace slides, there is a "replace" link aside from the slides.  
> if one want to replace minutes, one does not know what to do, since only "delete" is available. So I re-upload the new minutes and they got replaced.
> 
> for consistency, would probably be good to have a "replace" link for minutes and agenda.
> 
> (but I can survive with the current UI).
> 
> Marc.
> 
> _______________________________________________
> Tools-discuss mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/tools-discuss
>